Loading...
Searching...
No Matches
l4virtio_input_devids_t Struct Reference
L4 VIRTIO Interface » L4 VIRTIO Input Device

Device ID information for the device. More...

`#include <virtio_input.h>`

Collaboration diagram for l4virtio_input_devids_t:

## Detailed Description

Device ID information for the device.

Definition at line 45 of file virtio_input.h.

The documentation for this struct was generated from the following file:

- l4/l4virtio/virtio_input.h